import axios from '../api'

/**
 * API接口
 */
export default {

  getAllList(params) {
    return axios({
      method: "POST",
      url: '/api/front/wateralarm/index',
      data:params
    })
  },

  cancel(params) {
    return axios({
      method: "POST",
      url: '/api/front/wateralarm/cancel',
      params: params
    })
  },

  getDetail(id) {
    return axios({
      method: "GET",
      url: '/api/front/wateralarm/detail',
      params: {
        id
      }
    })
  },

  getWaterAlarmList(num) {
    return axios({
      method: "GET",
      url: '/api/front/wateralarm/getWaterAlarmList',
      params: {
        num
      }
    })
  },
}
